<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="NavigationDrawerTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="J8x-al-2Tx">
                        <rect key="frame" x="15" y="15" width="14" height="14"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="J8x-al-2Tx" secondAttribute="height" multiplier="1:1" id="0d6-gi-0Pk"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mF1-Ma-81q">
                        <rect key="frame" x="39" y="11.5" width="42" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="J8x-al-2Tx" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="B06-Wz-zhP"/>
                    <constraint firstItem="mF1-Ma-81q" firstAttribute="leading" secondItem="J8x-al-2Tx" secondAttribute="trailing" constant="10" id="OiG-AF-Pr0"/>
                    <constraint firstItem="mF1-Ma-81q" firstAttribute="centerY" secondItem="J8x-al-2Tx" secondAttribute="centerY" id="dGh-VT-d6T"/>
                    <constraint firstAttribute="bottom" secondItem="J8x-al-2Tx" secondAttribute="bottom" constant="15" id="dzd-Eh-Ple"/>
                    <constraint firstItem="J8x-al-2Tx" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="t5N-d0-gwy"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgView" destination="J8x-al-2Tx" id="nGe-jR-jvL"/>
                <outlet property="labelTitle" destination="mF1-Ma-81q" id="Q9B-yR-bQk"/>
            </connections>
            <point key="canvasLocation" x="14" y="70"/>
        </tableViewCell>
    </objects>
</document>
